#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: filestore
version: 0.6.0.3
id: filestore-0.6.0.3-eb65c5f3cf988eddc02372a32d7a2d5e

license: BSD3
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage:
package-url:
synopsis: Interface for versioning file stores.
description: The filestore library provides an abstract interface for a versioning
             file store, and modules that instantiate this interface.  Currently
             Git, Darcs, and Mercurial modules are provided, and other VCSs
             or databases could be added.
category: Data
author: John MacFarlane, Gwern Branwen, Sebastiaan Visser
exposed: True
exposed-modules: Data.FileStore Data.FileStore.Types
                 Data.FileStore.Git Data.FileStore.Darcs Data.FileStore.Mercurial
                 Data.FileStore.Utils Data.FileStore.Generic
hidden-modules: Paths_filestore Data.FileStore.DarcsXml
                Data.FileStore.MercurialCommandServer
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/filestore-0.6.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/filestore-0.6.0.3
              /usr/local/lib
hs-libraries: HSfilestore-0.6.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Diff-0.3.0-474fc35b1ba44968d66022b072e1c221
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         old-locale-1.0.0.6-09baf1dbc5be8338e5eba7c5bb515505
         parsec-3.1.5-c32e70663fb4fa12ab08788309c4a4b1
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         split-0.2.2-7c6e2bd13c1e04b85cc7ee759efb1a08
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         utf8-string-0.3.8-1953503a54d3f55fc6ab02431dfeac7c
         xml-1.3.13-29565e265111775e0bcccfe1a282cc2f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/filestore-0.6.0.3/html/filestore.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/filestore-0.6.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
